Anonymous Login
2019-08-20 16:09 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001562v4.0 Release (Planning)Taskspublic2016-12-29 10:16
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0001562: add task presets move to project field
Descriptionadd task presets move to project field: fortunately with the task's project name, so may not be a block
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003507

caseydk (administrator)

Resolved in v4.0 development:
https://github.com/web2project/web2project/commit/5a4e7c08b5d24f908a50925a23739f1ab0f48834

~0003820

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2014-06-18 12:52 opto New Issue
2014-06-18 13:37 caseydk Project v3.2 Release => v4.0 Release (Planning)
2014-06-18 16:14 caseydk Assigned To => caseydk
2014-06-18 16:14 caseydk Status new => feedback
2014-06-21 20:27 caseydk Note Added: 0003507
2014-06-21 20:27 caseydk Status feedback => resolved
2014-06-21 20:27 caseydk Fixed in Version => 4.0
2014-06-21 20:27 caseydk Resolution open => fixed
2014-10-12 12:50 caseydk Target Version => 4.0
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003820
+Issue History